@charset "utf-8";
/* CSS Document */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul, li {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
    font-family: DINPro;
    src: url('fonts/dinpro-light.eot');
    src: url('fonts/dinpro-light.eot') format('embedded-opentype'),
         url('fonts/dinpro-light.otf') format('woff2'),
         url('fonts/dinpro-light.woff') format('woff'),
         url('fonts/dinpro-light.ttf') format('truetype'),
         url('fonts/dinpro-light.svg#DINProLight') format('svg');
}
a {
	-webkit-transition: all 0.3s ease-in-out;
}
a:hover, img:hover {
	opacity: 0.8;
}
body {
	margin: 0;
	font-family:DINPro;
    background-image: url(images/bg.png);
    background-position: top;
    background-attachment: fixed;
}
.center {
    width: 955px;
    margin: auto;
}
.container {
    width: 955px;
    margin: auto;
}
.header {
    width:100%;
    height: 113px;
    float: left;
    /* background-image: url(images/header_bg.png); */
    background-color: rgba(255, 255, 255, 0.78);
    position: relative;
    z-index: 99;
	box-shadow: 1px 1px 1px #ccc;
}
.logo {
    width: 218px;
    height: 62px;
    float: left;
    margin-top: 6px;
}
.menu {
    height: 74px;
    float: right;
    margin-left: 125px;
}
.menu a {
	color: #9d9373;
	font: 400 14px DINPro;
	text-decoration: none;
	display:block;
	float: left;
	margin-right: 0px;
	padding: 7px;
	padding-left: 14px;
	padding-top: 28px;
	padding-right: 14px;
	font-weight: bold;
	padding-bottom: 27px;
	border-right: 1px solid #C79AB3;
}
.menu a:nth-child(6) {
    margin-right:0px;
    border: none;
}
.menu a:hover {
    color: #fff;
    background-color: #9d9373;
}
.menu2 {
    width: 100%;
    height:40px;
    float: right;
	background-color:#415510;
}
.menu2 a {
    color: #fff;
    font: 400 12px DINPro;
    text-decoration: none;
    display:block;
    float: left;
    padding-top: 13px;
    padding-left: 20px;
    padding-right: 20px;
    font-weight: bold;
    padding-bottom: 12px;
    border-right: 1px solid #fff;
}
.menu2 a:nth-child(6) {
    margin-right:0px;
}
.menu2 a:hover {
	text-decoration:underline;	
	background-color: #9d9373;
}
.slider {
    width:100%;
    height: 650px;
    float: left;
    background: url(images/slider_bg.png);
    box-shadow: 1px 2px 5px 0.00px rgba(0, 0, 0, 0.1);
    margin-top: -113px;
}
.slider_resim {
    width:100%;
	height:650px;
    float: left;
}
.slider_resim img{
    width:100%;
	height:650px;
}
.side_home {
    width: 312px;
    height: 315px;
    float: left;
    background-color: #ffffff;
    box-shadow: 2px 4px 5px 0.00px rgba(0, 0, 0, 0.13);
    margin-top:20px;
    margin-right:9px;
}
.side_home:nth-child(3) {
    margin-right:0px;
}
.side_home .baslik_bg {
    width: 312px;
    height: 32px;
    float: left;
    background: url(images/side_baslik_bg.png);
    color: #ffffff;
    font-family: DINPro;
    font-size:15px;
}
.side_home .baslik_bg span {
    margin-left: 33px;
    margin-top: 9px;
    display: block;
    float: left;
}
.side_home .baslik_bg a {
    text-decoration: none;
    color: #fff;
    font-size: 9px;
    font-family: DINPro;
    padding: 5px;
    float: right;
    margin-right: 10px;
    border:1px solid #fff;
    margin-top: 5px;
}
.side_home .icerik {
    font: 300 12px DINPro;
    color: #706f6f;
    width: 286px;
    float: left;
    text-align: justify;
    margin-left: 14px;
    margin-top: 14px;
}
.side_home .icerik ul {
    margin:0px;
    padding: 0px;
    list-style-position: inside;
}
.side_home .icerik ul li {
    width: 264px;
    height: 18px;
    /* display: block; */
    float: left;
    background-color: #FAFAFA;
    list-style-image: url(images/list_icon.png);
    padding: 10px;
    margin-bottom: 2px;
    text-indent: 1px;
    padding-top: 12px;
    cursor: pointer;
}
.side_home .icerik ul li:hover {
    background-color: #A31363;
    color: #FFFFFF;
}
.side_home .icerik ul li a {
    color: #A31363;
    text-decoration: none;
    width: 100%;
    height: 100%;
    display: block;
}
.side_home .icerik ul li a:hover {
    color: #fff;
}
.side_home .icerik img {
    display: block;
    float: left;
    width: 122px;
    margin: 10px;
    height: 32px;
}
.referanslar_home {
    width: 955px;
    height: 85px;
    float: left;
    margin-top: 10px;
    box-shadow: 2px 4px 5px 0.00px rgba(0, 0, 0, 0.13);
    background-color: #fff;
}
.referanslar_home img {
    display: block;
    float: left;
    height: 24px;
    margin-top: 23px;
    margin-left: 31px;
}
.referanslar_home .baslik {
    width: 100%;
    height: 10px;
    float: left;
    color: #333333;
    font: 400 14px DINPro;
    margin-left: 9px;
    margin-top: 5px;
}
.projelerimiz_home {
    width: 955px;
    height: 177px;
    float: left;
    box-shadow: 2px 4px 5px 0.00px rgba(0, 0, 0, 0.13);
    background-color: #fff;   
    margin-top: 10px;
}
.projelerimiz_home .baslik {
    width: 100%;
    height: 10px;
    float: left;
    color: #333333;
    font: 400 14px DINPro;
    margin-left: 9px;
    margin-top: 5px;
}
.projelerimiz_home .resim {
    width: 146px;
    float:left;
    text-align: center;
    margin-right: 2px;
    margin-top: 15px;
    margin-left: 10px;
}
.projelerimiz_home .resim img {
    width: 146px;
    height: 97px;
    float: left;
}
.projelerimiz_home .resim .baslik {
    width: 137px !important;
    text-align: center;
}
.projelerimiz_home .resim .baslik a {
    text-decoration: none;
    color: #636363;
    font: 300 14px DINPro;
}
.footer {
    width: 100%;
    height: 250px;
    float: left;
    background-color: #2F2F2F;
    margin-top:10px;
}
.footer_menu ul{
    margin:0px;
    padding: 0px;
    list-style-position: inside;
    width: 212px;
    float: left;
    margin-top: 10px;
    margin-right: 26px;
}
.footer_menu ul:nth-child(4){
    margin-right:0px;
}
.footer_menu ul li {
    width: 212px;
    float: left;
    list-style-image: url(images/list_footer.png);
    text-indent: 22px;
}
.footer_menu ul .social img {
	display:block;
	float:left;
	margin-left:40px;
	margin-top:15px;
}
.footer_menu ul .social img:nth-child(2) {
	margin-left:5px;
}
.footer_menu ul li a{
    color:#fff;
    text-decoration: none;
    font-size: 11px;
}
.footer_menu ul .first{
    width: 212px;
    height: 25px;
    float: left;
    /* background: url(images/list_back.png); */
    text-indent: 10px;
    padding-top: 6px;
}
.footer_menu ul .first a{
    font-size: 15px;
}
.detay {
    width: 955px;
    float: left;
    background-color: #ffffff;
    box-shadow: 2px 4px 5px 0.00px rgba(0, 0, 0, 0.13);
    margin-top:20px;
    margin-right:9px;
}

.detay .baslik_bg {
    width:955px;
    height: 52px;
    float: left;
    /* background: url(images/side_baslik_bg.png); */
    color: #ffffff;
    font-family: DINPro;
    font-size: 31px;
	background-repeat:no-repeat;
    background-color: #7EAA14;

}
.detay .baslik_bg span {
    margin-left: 13px;
    margin-top: 9px;
    display: block;
    float: left;
}
.detay .icerik {
    font: 300 12px DINPro;
    color: #706f6f;
    width:915px;
    float: left;
    text-align: justify;
    margin-left: 14px;
    margin-top: 14px;
    margin-bottom: 20px;
}
.icerik {}
.anasayfa_urunler {
	display:block;
	float:left;
	margin-top:20px;
	}
.anasayfa_urunler li {
	display:block;
	float:left;
	width:467px;
	height:250px;
	margin-right:20px;
	margin-bottom:20px;
    } 
.anasayfa_urunler li img {
	width:467px;
	height:250px;
    } 
.anasayfa_urunler li:nth-child(2n) {
	margin-right:0px;
    } 
